Page MenuHomePhabricator

Package apertium-oci-fra (Occitan-French)
Open, LowPublic

Description

Package new released language pair (apertium-oci-fra) for Occitan-French languages.

Infrastructure work:

  • ITP

Packaging:

  • apertium-oci-fra
    • Debian
    • WMF

Deployment:

  • Update pair in cxserver/config/Apertium.yaml
  • Update cxserver/lib/mt/Apertium.languagenames.json
  • Update Puppet config
  • Labs
  • Deployment
  • Announcement

Details

Related Gerrit Patches:
operations/debs/contenttranslation/apertium-oci-fra : masterAdd apertium-oci-fra package
integration/config : masterAdd apertium-oci-fra and apertium-pol-szl

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 21 2018, 6:16 AM
Pginer-WMF triaged this task as Low priority.Aug 29 2018, 7:17 AM
Petar.petkovic moved this task from Backlog to MT infrastructure on the CX-cxserver board.
KartikMistry updated the task description. (Show Details)Dec 2 2019, 7:22 AM

Change 576627 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[integration/config@master] Add apertium-oci-fra and apertium-pol-szl

https://gerrit.wikimedia.org/r/576627

Change 576627 merged by jenkins-bot:
[integration/config@master] Add apertium-oci-fra and apertium-pol-szl

https://gerrit.wikimedia.org/r/576627

Change 577047 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-oci-fra@master] Add apertium-oci-fra package

https://gerrit.wikimedia.org/r/577047

Change 577047 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-oci-fra@master] Add apertium-oci-fra package

https://gerrit.wikimedia.org/r/577047

Mentioned in SAL (#wikimedia-operations) [2020-03-10T13:29:37Z] <akosiaris> T202360 upload apertium-oci-fra_0.3.0-1+wmf1_amd64.changes to apt.wikimedia.org/jessie-wikimedia main